分享到

親愛的大航海家們,大家好:

感謝大家對《大航海時代V》的支持與愛護。

 

由於2015年9月後,Google Chrome將會結束對『unity web player』的Plug-in支援,

從4月以後Chrome會有階段性的對應措施,於Google Chrome實行Unity Plug-in時,

如沒有做特殊設定時,會給予相關使用上的限制,可能會導致不能遊玩《大航海時代V》。

 

所以《大航海時代V》於2015年4-5月之後,預定變更推薦瀏覽器。

現在有在使用Chrome遊玩《大航海時代V》的玩家,請使用Google Chrome以外的瀏覽器進行遊戲。

 

現在有對應的瀏覽器有

Internet Explorer  9/ 10/ 11

 Firefox  36.0.4 以上版本

 

現在有對應的OS有

Microsoft windows  vista / 7 / 8

 

請各位大航海家注意。

 

《大航海時代V》營運團隊敬上